Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 11:13:24 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>12 emails and nothing yet. Not one single proper reply! No solution to the issue.<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 Jan 2022, 12:28 Monda Salem, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>This is how my door looks like (Although the whole community has doors that look exactly the same and all buildings in Dubai and around the world have a 316 apartment in them). This is how proper delivery of other companies look like. They call to check if I am home or not, they say they're coming at a specific time. They ring the intercome, I open for them the building door and they send a photo for confirmation. </div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, 24 Jan 2022, 10:14 Monda Salem, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Also, note that the delivery address is the same and that I have received previous order on this address but not this one. Terrible customer service. I cannot believe this conversation is still going on without solution from your side.<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 24 Jan 2022, 10:13 Monda Salem, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>This isn't a proof of delivery. I am tired of these emails and saying a hundred times I have not received the order and ask for help. DED will deal with this as I have filed a complaint.<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 24 Jan 2022, 02:29 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Monda,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We have checked and would like to let you know that the proof of the delivery for the order (9546268793) has been shared with us <span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>from the courier team</span> , which is attached to this email. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please check and let us know if the address registered by you does not match.<br><br>Feel free to contact us for further assistance.<br><br>Your friends,<br>Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div></div>
</blockquote>
</div>
</div></div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3792551